ข้ามไปที่เนื้อหาหลัก

กระดานสอบถามปัญหาจากการติดตั้งและการใช้ Moodle

ปัญหา อัพเกรด เวอร์ชั่น จาก 1.8.3 ไปเป็น 1.9.5